|  | Home | Documentation | File Members updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- u
- x

Here is a list of all file members with links to the files they belong to:

### - _ -

- __inq2__find_USCOREbinding() : uddi_v2.h
- __inq2__find_USCOREbusiness() : uddi_v2.h
- __inq2__find_USCORErelatedBusinesses() : uddi_v2.h
- __inq2__find_USCOREservice() : uddi_v2.h
- __inq2__find_USCOREtModel() : uddi_v2.h
- __inq2__get_USCOREbindingDetail() : uddi_v2.h
- __inq2__get_USCOREbusinessDetail() : uddi_v2.h
- __inq2__get_USCOREbusinessDetailExt() : uddi_v2.h
- __inq2__get_USCOREserviceDetail() : uddi_v2.h
- __inq2__get_USCOREtModelDetail() : uddi_v2.h
- __pub2__add_USCOREpublisherAssertions() : uddi_v2.h
- __pub2__delete_USCOREbinding() : uddi_v2.h
- __pub2__delete_USCOREbusiness() : uddi_v2.h
- __pub2__delete_USCOREpublisherAssertions() : uddi_v2.h
- __pub2__delete_USCOREservice() : uddi_v2.h
- __pub2__delete_USCOREtModel() : uddi_v2.h
- __pub2__discard_USCOREauthToken() : uddi_v2.h
- __pub2__get_USCOREassertionStatusReport() : uddi_v2.h
- __pub2__get_USCOREauthToken() : uddi_v2.h
- __pub2__get_USCOREpublisherAssertions() : uddi_v2.h
- __pub2__get_USCOREregisteredInfo() : uddi_v2.h
- __pub2__save_USCOREbinding() : uddi_v2.h
- __pub2__save_USCOREbusiness() : uddi_v2.h
- __pub2__save_USCOREservice() : uddi_v2.h
- __pub2__save_USCOREtModel() : uddi_v2.h
- __pub2__set_USCOREpublisherAssertions() : uddi_v2.h

### - u -

- uddi2__bindingKey : uddi_v2.h
- uddi2__businessKey : uddi_v2.h
- uddi2__direction : uddi_v2.h
- uddi2__direction__fromKey : uddi_v2.h
- uddi2__direction__toKey : uddi_v2.h
- uddi2__keyType : uddi_v2.h
- uddi2__keyType__bindingKey : uddi_v2.h
- uddi2__keyType__businessKey : uddi_v2.h
- uddi2__keyType__serviceKey : uddi_v2.h
- uddi2__keyType__tModelKey : uddi_v2.h
- uddi2__serviceKey : uddi_v2.h
- uddi2__tModelKey : uddi_v2.h
- uddi2__truncated : uddi_v2.h
- uddi2__truncated__false_ : uddi_v2.h
- uddi2__truncated__true_ : uddi_v2.h
- uddi2__URLType : uddi_v2.h
- uddi2__URLType__fax : uddi_v2.h
- uddi2__URLType__ftp : uddi_v2.h
- uddi2__URLType__http : uddi_v2.h
- uddi2__URLType__https : uddi_v2.h
- uddi2__URLType__mailto : uddi_v2.h
- uddi2__URLType__other : uddi_v2.h
- uddi2__URLType__phone : uddi_v2.h

### - x -

- xml__lang : uddi_v2.h
- xsd__NMTOKEN : uddi_v2.h